This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 873435 - ABRT doesn't file bug (or update bug) if duplicate bug has been closed
ABRT doesn't file bug (or update bug) if duplicate bug has been closed
Status: CLOSED DUPLICATE of bug 849833
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-05 16:09 EST by Alan Schmidt
Modified: 2012-11-06 03:10 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 03:10:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Schmidt 2012-11-05 16:09:49 EST
Description of problem:
Issue is a spiritual duplicate of -- or perhaps has reappeared since --  Bug 681385, which is itself closed as end-of-life.


How reproducible:
Use mysql-workbench for a little while until it crashes and vanishes from your KDE desktop (may be hours or days, but you'll get it at least once a week if you use MySQL all the time on an iffy network connection).

Abrt-gui will launch and offer to report the crash for you.

Alas, even though you are using the current version (mysql-workbench-5.2.44-1.fc17.x86_64 at the time of this writing), abrt will refuse to report it, because Bug 857148 (filed against mysql-workbench-5.2.42) has been closed as wontfix.

The closed bug against workbench carries the request to file a new bug if the current version of mysql-workbench continues to exhibit problems (which it does).

I don't know if Bugzilla reports precise enough information to abrt for abrt to determine if it should file a new bug or tell the end user to please run yum every once in a while, but it would be great if abrt could figure it out.
Comment 1 Jiri Moskovcak 2012-11-06 03:10:41 EST
I believe it's a dupe of: 849833

*** This bug has been marked as a duplicate of bug 849833 ***

Note You need to log in before you can comment on or make changes to this bug.